export * from './user.interface';
export * from './html.interface';
export * from './owner.interface';
export * from './vehicle.interface';
export * from './auth.interface';
export * from './table-data.interface';
export * from './news.interface';
export * from './files.interface';
export * from './map.interface';
export * from './updates.interface';
export * from './document-types.interface';
export * from './response.interface';
export * from './unique-validator.interface';
export * from './record.interface';
export * from './documents.interface';
export * from './dictionary.interface';
export * from './min-max.interface';
